''
  APP_ENV=production
  APP_DEBUG=false
  APP_KEY=
  APP_THEME=pterodactyl
  APP_TIMEZONE=Europe/Berlin
  APP_CLEAR_TASKLOG=720
  APP_DELETE_MINUTES=10
  APP_ENVIRONMENT_ONLY=true
  LOG_CHANNEL=daily
  APP_LOCALE=en
  APP_SERVICE_AUTHOR="none@unknown.com"
  APP_URL=http://localhost
                    
  CACHE_DRIVER=redis
  SESSION_DRIVER=redis
  QUEUE_CONNECTION=redis
  SESSION_SECURE_COOKIE=false

  DB_HOST=127.0.0.1
  DB_PORT=3306
  DB_DATABASE=test
  DB_USERNAME=test
  DB_PASSWORD=null

  HASHIDS_SALT=
  HASHIDS_LENGTH=8

  REDIS_HOST=127.0.0.1
  REDIS_PASSWORD=null
  REDIS_PORT=6607

  MAIL_DRIVER=smtp
  MAIL_HOST=smtp.example.com
  MAIL_PORT=25
  MAIL_USERNAME=
  MAIL_PASSWORD=
  MAIL_ENCRYPTION=tls
  MAIL_FROM=no-reply@example.com

  QUEUE_HIGH=high
  QUEUE_STANDARD=standard
  QUEUE_LOW=low
''
